VeighNa量化社区
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 14
声望: 0

mac m1 vnpy3.6.0 运行run.py提示找不到数据服务驱动vnpy_tushare

description

目前使用的vnpy_tushare版本是1.2.89.0
请问这种情况应该怎么解决呀

Member
avatar
加入于:
帖子: 4882
声望: 293

可以在你这个python环境里pip list看一下vnpy_tushare是否安装在这个环境里了

Member
avatar
加入于:
帖子: 14
声望: 0

description

您好,我检查过已经下载了

Member
avatar
加入于:
帖子: 14
声望: 0

换成了udata还是不行
为了排除使用的不是这个环境,我也尝试把该环境中的rqdata包移除,移除后发现不能正常启动,所以目前不知道是什么原因导致的

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】